# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-28 15:09+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/tt_base/init.lua:48
msgid "Damage: @1"
msgstr ""

#: mods/tt_base/init.lua:50
msgid "Healing: @1"
msgstr ""

#: mods/tt_base/init.lua:54
msgid "Damage (@1): @2"
msgstr ""

#: mods/tt_base/init.lua:56
msgid "Healing (@1): @2"
msgstr ""

#: mods/tt_base/init.lua:67
msgid "Full punch interval: @1s"
msgstr ""

#: mods/tt_base/init.lua:81
msgid "Food item"
msgstr ""

#: mods/tt_base/init.lua:85
msgid "+@1 food point"
msgid_plural "+@1 food points"
msgstr[0] ""
msgstr[1] ""

#: mods/tt_base/init.lua:88
msgid "+@1 food points"
msgstr ""

#: mods/tt_base/init.lua:105
msgid "Contact damage: @1 per second"
msgstr ""

#: mods/tt_base/init.lua:108
msgid "Contact healing: @1 per second"
msgstr ""

#: mods/tt_base/init.lua:113
msgid "Drowning damage: @1"
msgstr ""

#: mods/tt_base/init.lua:118
msgid "Fall damage: +@1%"
msgstr ""

#: mods/tt_base/init.lua:121
msgid "No fall damage"
msgstr ""

#: mods/tt_base/init.lua:124
msgid "Fall damage: @1%"
msgstr ""

#: mods/tt_base/init.lua:131
msgid "No jumping"
msgstr ""

#: mods/tt_base/init.lua:134
msgid "No swimming upwards"
msgstr ""

#: mods/tt_base/init.lua:137
msgid "No rising"
msgstr ""

#: mods/tt_base/init.lua:143
msgid "Climbable (only downwards)"
msgstr ""

#: mods/tt_base/init.lua:146
msgid "Climbable"
msgstr ""

#: mods/tt_base/init.lua:151
msgid "Slippery"
msgstr ""

#: mods/tt_base/init.lua:156
msgid "Bouncy (@1%)"
msgstr ""

#: mods/tt_base/init.lua:164
msgid "Luminance: @1-@2"
msgstr ""

#: mods/tt_base/init.lua:167
msgid "Luminance: @1"
msgstr ""
